/*     1846604 : 타이틀 텍스트      */
.title__1846604__ {font-size:0}
.title__1846604__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1846604__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1846604__.style_top p {padding-top:10px}
.title__1846604__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1846604__.style_right p {padding-right:14px}
.title__1846604__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1846604__.style_bottom p {padding-bottom:12px}
.title__1846604__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1846604__.style_left p {padding-left:14px}
.title__1846604__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1846604__.style_circle1 p {padding-left:18px}
.title__1846604__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1846604__.style_circle2 p {padding-left:18px}
.title__1846604__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1846604__ p {font-size:24px}
	.title__1846604__.style_top p:before {width:24px}
	.title__1846604__.style_right p:before {height:24px}
	.title__1846604__.style_bottom p:before {width:24px}
	.title__1846604__.style_left p:before {height:24px}
}

/*     1846614 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1846614__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1846614__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1846614__ ul li:first-child {margin-top:0}
.text_list__1846614__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1846614__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1846614__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1846614__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1846614__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1846614__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1846614__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1846614__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1846614__ ul li {font-size:20px}
}

/*     1846624 : 이미지      */
.img__1846624__ {max-width:100%}
.img__1846624__ * {box-sizing:border-box}
.img__1846624__ a {display:block;vertical-align:top}
.img__1846624__ img {width:1000px;vertical-align:top}

/*     1846634 : 이미지      */
.img__1846634__ {max-width:100%}
.img__1846634__ * {box-sizing:border-box}
.img__1846634__ a {display:block;vertical-align:top}
.img__1846634__ img {width:1800px;vertical-align:top}

/*     1846644 : 장문 텍스트      */
.textarea__1846644__ p {
	display:block;margin:0;padding:0;
	font-size:19px;font-weight:bold;color:#000000;letter-spacing:-0.06em;line-height:1.3em;text-align:center;
}

@media all and (min-width:1024px){
	.textarea__1846644__ p {font-size:34px;text-align:left;}
}

/*     1846654 : 한줄 텍스트      */
.text__1846654__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;text-align:center;
}
.text__1846654__ p a {color:#000000}
.text__1846654__ p img {max-width:50px;margin-right:5px;vertical-align:middle;}

@media all and (min-width:1024px){
	.text__1846654__ p {font-size:22px;text-align:left;}
	.text__1846654__ p img {max-width:80px;margin-right:10px;}
}

/*     1846664 : 한줄 텍스트      */
.text__1846664__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;text-align:center;
}
.text__1846664__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1846664__ p {font-size:20px;text-align:left;}
}

/*     1846674 : 타이틀 텍스트      */
.title__1846674__ {font-size:0;text-align:center;}
.title__1846674__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1846674__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1846674__.style_top p {padding-top:10px}
.title__1846674__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__1846674__.style_right p {padding-right:14px}
.title__1846674__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__1846674__.style_bottom p {padding-bottom:12px}
.title__1846674__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__1846674__.style_left p {padding-left:14px}
.title__1846674__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__1846674__.style_circle1 p {padding-left:18px}
.title__1846674__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1846674__.style_circle2 p {padding-left:18px}
.title__1846674__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1846674__ {text-align:left;}
	.title__1846674__ p {font-size:27px}
	.title__1846674__.style_top p:before {width:27px}
	.title__1846674__.style_right p:before {height:27px}
	.title__1846674__.style_bottom p:before {width:27px}
	.title__1846674__.style_left p:before {height:27px}
}

/*     1846684 : BLANK 컨텐츠      */
.blank__1846684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1846684__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1846684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1846684__ {height:20px}
}

/*     1846694 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1846694__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1846694__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1846694__ ul li:first-child {margin-top:0}
.text_list__1846694__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#888888;vertical-align:top}
.text_list__1846694__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1846694__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1846694__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1846694__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1846694__.s_size_150 ul li span {padding-right:.1em;font-size:1.5em;line-height:1em}
.text_list__1846694__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1846694__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1846694__ ul li {font-size:20px}
}

